Вопросы с тегом 'aif'

ютуб-дл <video URL=""> --аудио-формата mp3 не скачать меня в mp3! </video> Ну, получается, я могу на него в любом случае слишком. Это просто, что-то я в конечном итоге с двух разных "системных настроек", когда я пы ...
26

Не могу ничего установить через терминал - apt-получить -Ф установите

Я получаю это, когда я пытаюсь установить что-либо с терминала: Возможно, вы захотите воспользоваться 'apt-получить -Ф Install' для исправления этих: Следующие пакеты имеют неудовлетворенные зависимости: gimp : зависит: libgimp2.0 (<= 2.6.12-з), но 2.8.0-1ubuntu0ppa3~точнее будет установлено Зависит: gimp-данные (<= 2.6.12-з), но 2.8.0-1ubuntu0ppa3~точным должен быть установлен Е: неудовлетворенные зависимости. Попытайтесь выполнить 'apt-получить -установить Ф' без упаковки (или указать решения). Я добавил в корневую группу в режим восстановл ...
10 июл. 2011 г., 14:12:09